curl --request GET \
--url https://staging.api.us.aptlydone.com/settings/v1/document-versioning/{id} \
--header 'Authorization: Bearer <token>'{
"statusCode": 200,
"timestamp": "2026-01-08T06:33:20.711Z",
"message": "Success",
"data": {
"id": "7ec9499f-4348-4582-ae80-f98c01f17ca6",
"tenantId": "be0e7c2c-9ba9-4a2e-9beb-78076253e3cd",
"fieldName": "Version Number",
"fieldType": "string",
"status": true,
"isDefault": false,
"isDeleted": false,
"createdAt": "2024-01-12T00:00:00.000Z",
"updatedAt": "2024-01-12T00:00:00.000Z"
}
}curl --request GET \
--url https://staging.api.us.aptlydone.com/settings/v1/document-versioning/{id} \
--header 'Authorization: Bearer <token>'{
"statusCode": 200,
"timestamp": "2026-01-08T06:33:20.711Z",
"message": "Success",
"data": {
"id": "7ec9499f-4348-4582-ae80-f98c01f17ca6",
"tenantId": "be0e7c2c-9ba9-4a2e-9beb-78076253e3cd",
"fieldName": "Version Number",
"fieldType": "string",
"status": true,
"isDefault": false,
"isDeleted": false,
"createdAt": "2024-01-12T00:00:00.000Z",
"updatedAt": "2024-01-12T00:00:00.000Z"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.aptlydone.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Document versioning field details retrieved successfully
Was this page helpful?